Bug 605249 - clarify hunspell licence field
clarify hunspell licence field
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hunspell (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Caolan McNamara
QE Internationalization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 10:06 EDT by Caolan McNamara
Modified: 2010-10-18 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: hunspell-1.2.8-16.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 11:22:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2010-06-17 10:06:01 EDT
Description of problem:
Licence field says LGPL, but its tri-licensed and a makefile.mk in it happens to be dual licenced under the SISSL so it should be

(LGPLv2+ or GPLv2+ or MPLv1.1) and (LGPLv2+ or SISSL)

Version-Release number of selected component (if applicable):
hunspell-1.2.8-15.el6
Comment 1 RHEL Product and Program Management 2010-06-17 10:13:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Caolan McNamara 2010-07-01 11:22:24 EDT
rpm -qi hunspell|grep Lic
Size        : 439936                           License: (LGPLv2+ or GPLv2+ or MPLv1.1) and (LGPLv2+ or SISSL)

Note You need to log in before you can comment on or make changes to this bug.